commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From larsgrefer <...@git.apache.org>
Subject [GitHub] commons-lang pull request #338: LANG-1405 Remove check for Java 1.5
Date Fri, 27 Jul 2018 21:56:57 GMT
GitHub user larsgrefer opened a pull request:

    https://github.com/apache/commons-lang/pull/338

    LANG-1405 Remove check for Java 1.5

    Since the minimum Java version for commons-lang 3.x is 1.7, the check for Java 1.5 will
always be true

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/larsgrefer/commons-lang simplify-classUtils

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/commons-lang/pull/338.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #338
    
----
commit 7d5a3984a893b3dd91a68cbe70211e2e58a6ff74
Author: Lars Grefer <github@...>
Date:   2018-07-27T21:36:23Z

    LANG-1405 Remove check for Java 1.5
    
    Since the minimum Java version for commons-lang 3.x is 1.7, the check for Java 1.5 will
always be true

----


---

Mime
View raw message